p { text-align: center }
.cmaru {
  font-size: small;
  font-family: HGŠÛºÞ¼¯¸M-PRO;
  text-align: left }
.cgos {
  font-size: small;
  font-family: ‚l‚r ‚oƒSƒVƒbƒN;
  color: #8000FF;
  text-align: left }
.dgos {
  font-size: 20pt;
  font-family: ‚l‚r ‚oƒSƒVƒbƒN;
  color: #8000FF;
  text-align: left }
.sgos {
  font-style: italic ;
  font-size: x-small;
  font-weight: bolder ;
  color: #FFFFFF;
  line-height : 10px;
  font-family: ‚l‚r ‚oƒSƒVƒbƒN }
  
A:link { color: #0000FF }
A:visited { color: #FF9900 }
A:active { color: #FF8000 }
A:hover { color: #FF0000 }
  
A.special:link { color: #006699 }
A.special:visited { color: #003366 }
A.special:active { color: #990000 }
A.special:hover { color: #3399CC }
  
